/*RESPONSIVE CSS ONLY*/




/*REFERENCE ONLY - DO NOT USE*/
@media screen and (max-width: 767px) {
	.mast-head {
		display:none;
	}
	.mast-head-mobile {
		display:block;
	}
}


@media screen and (max-width: 991px) {
	.side-navigation {
		/*height: 354px;*/
	}
	.main-slider .slide .background {
		/*height: 354px;*/
	}
}




@media screen and (max-width: 767px) {
	body {
		font-size:1.15em;
	}
	.side-navigation {
		height: auto;
	}
	.main-slider .slide .background {
		height: auto;
	}
	.main-slider .slide .overlay {
		top: 25%;
		width: 100%;
	}
	.membership-advantages .text {
		padding: 0 10%;
	}
	.membership-advantages .icons img {
		padding:0;
		width:80%;
		max-width:250px;
	}
	.membership-advantages .icons div {
		padding: 25px 5%;
	}
	.membership-advantages .icons img {
		margin: 0 0 15px 0;
	}
	.slider.flexslider .slide-overlay,
	.slider-top.flexslider .slide-overlay,
	.slider-bottom.flexslider .slide-overlay	{
		width: 100%;
	}
	.three-col .slider {
		margin: 0 0 16px 0;
	}
	.three-col .slider .slide {
		padding: 30% 20px 0 20px;
	}
	.two-col {
		margin: 50px 0 16px 0;
		display: inline-block;
	}
	.two-col .image {
		margin: 0 0 7px 0;
	}
	.two-col .image .overlay .title {
		font-size: 1.65em;
	}
	.two-col .slider-top .slide,
	.two-col .slider-bottom .slide {
		padding: 30% 20px 0 20px;
	}
	.testimonials .title {
		margin: 0 0 25px 0;
	}
	.testimonials .testimonial {
		font-size: 0.95em;
		text-align:center;
	}
	.latest-news .text {
		padding: 25px 20px 20px 20px;
	}
}




@media screen and (max-width: 400px) {
	.latest-news .text {
		padding: 20px 15px 15px 15px;
	}
}


